<div class="feed" app-infinite-scroller (onscrollend)="getPosts()">
    <app-thread-list [threads]="threads"></app-thread-list>
</div>

<app-loader *ngIf="loading" [height]="first ? 400 : 150"></app-loader>

<div class="empty" *ngIf="end">
    <i class="las la-book-open"></i>
    Has llegado al final del feed
</div>
